MANIFAKE(1)

NAME
manifake - creates a MANIFEST.new out of a MANIFEST file

SYNOPSIS
manifake

DESCRIPTION
Manifake is a real simpleminded program that takes a MANIFEST file, such as one produced by a shar program, and creates a MANIFEST.new file ready to be used by all the dist programs. What it does is that all archive numbers are removed and the optional leading comments up to a dashed-line are thrown away.

Manifake will typically be used when converting an existing package to use metaconfig or any other dist utility.

AUTHOR
Raphael Manfredi <ram@hptnos02.grenoble.hp.com>

FILES
MANIFEST
    Original manifest produced by some shar program
MANIFEST.new
    Faked manifest file, suitable for use by any dist programs.

SEE ALSO
makedist(1), metaconfig(1), pat(1).